View Issue Details

IDProjectCategoryView StatusLast Update
0000028ShelterSites web (Apache)public2019-05-29 19:52
ReporteresenjinAssigned ToAxelTerizaki 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Versionv2 
Summary0000028: Penser à mettre le NodeBB à jour
DescriptionNodeBB a besoin d'être mis à jour vers la version 1.12.2.
Domaine : https://bb.camelia-studio.org/
TagsNo tags attached.

Relationships

child of 0000029 closedAxelTerizaki Ajouter un dump de MongoDB au backup de Shelter 

Activities

AxelTerizaki

AxelTerizaki

2019-05-18 23:10

administrator   ~0000076

La mise à jour a été faite, mais un plugin pose problème.

Du coup pour le moment Esenjin e sait pas trop ce qu'il va faire du forum s'il le remplace par autre chose ou quoi.

Si jamais nodebb est abandonné, il faudra fermer 0000029 en "ne sera pas corrigé" et désinstaller mongod.
AxelTerizaki

AxelTerizaki

2019-05-20 12:09

administrator   ~0000077

Note, j'ai donné un shell à Esenjin pour qu'il puisse relancer nodebb au besoin (avec accès par sudo à systemctl * nodebb-cameliastudio)
AxelTerizaki

AxelTerizaki

2019-05-27 10:10

administrator   ~0000081

Esenjin: Du coup on en fait quoi du nodeBB?
esenjin

esenjin

2019-05-27 10:32

reporter   ~0000083

Je pense que tu peux le virer, on va rester sur Vanilla c'est bien moins prise de tête, tant pis pour l'éditeur de texte moins riche on se débrouillera.
esenjin

esenjin

2019-05-27 10:33

reporter   ~0000084

Juste, est-ce que l'on peut tout de même garder le domaine ?
AxelTerizaki

AxelTerizaki

2019-05-27 10:34

administrator   ~0000085

Aucun souci pour ça. Je m'occupe de virer nodebb (le site restera vide, je sais pas ce que vous voulez mettre dessus à la place ?)
esenjin

esenjin

2019-05-27 10:35

reporter   ~0000087

Probablement une redirection vers le nouveau forum, j'ai un peu la flemme de recherché tous les endroits où j'ai pu mettre le lien.
AxelTerizaki

AxelTerizaki

2019-05-29 19:52

administrator   ~0000091

nodebb décomissionné, mongod aussi.

Redirection faite sur le forum vanille.

Issue History

Date Modified Username Field Change
2019-05-16 18:47 esenjin New Issue
2019-05-16 18:54 AxelTerizaki Assigned To => AxelTerizaki
2019-05-16 18:54 AxelTerizaki Status new => assigned
2019-05-18 23:10 AxelTerizaki Note Added: 0000076
2019-05-18 23:10 AxelTerizaki Status assigned => feedback
2019-05-18 23:11 AxelTerizaki Product Version => v2
2019-05-18 23:11 AxelTerizaki Relationship added related to 0000029
2019-05-18 23:12 AxelTerizaki Relationship replaced child of 0000029
2019-05-20 12:09 AxelTerizaki Note Added: 0000077
2019-05-27 10:10 AxelTerizaki Note Added: 0000081
2019-05-27 10:32 esenjin Note Added: 0000083
2019-05-27 10:32 esenjin Status feedback => assigned
2019-05-27 10:33 esenjin Note Added: 0000084
2019-05-27 10:34 AxelTerizaki Note Added: 0000085
2019-05-27 10:35 esenjin Note Added: 0000087
2019-05-29 19:52 AxelTerizaki Note Added: 0000091
2019-05-29 19:52 AxelTerizaki Status assigned => closed
2019-05-29 19:52 AxelTerizaki Resolution open => fixed
2019-05-29 19:52 AxelTerizaki Fixed in Version => v2